This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 708712 - [abrt] bacula-console-bat-5.0.3-2.fc14: __libc_message: Process /usr/sbin/bat was killed by signal 6 (SIGABRT)
[abrt] bacula-console-bat-5.0.3-2.fc14: __libc_message: Process /usr/sbin/bat...
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: bacula (Show other bugs)
14
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Simone Caronni
Fedora Extras Quality Assurance
abrt_hash:d236a6ec4e822510c73d281667b...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-05-28 21:24 EDT by Scott Marshall
Modified: 2012-01-20 10:20 EST (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-01-20 10:20:53 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: backtrace (51.05 KB, text/plain)
2011-05-28 21:24 EDT, Scott Marshall
no flags Details

  None (edit)
Description Scott Marshall 2011-05-28 21:24:15 EDT
abrt version: 1.1.18
architecture: x86_64
Attached file: backtrace, 52271 bytes
cmdline: bat -c /etc/bacula/bat.conf
component: bacula
Attached file: coredump, 27840512 bytes
crash_function: __libc_message
executable: /usr/sbin/bat
kernel: 2.6.35.13-91.fc14.x86_64
package: bacula-console-bat-5.0.3-2.fc14
rating: 4
reason: Process /usr/sbin/bat was killed by signal 6 (SIGABRT)
release: Fedora release 14 (Laughlin)
time: 1306629928
uid: 500

How to reproduce
-----
1. Running "bat" in non-privileged mode (my account is part of the "bacula" group)
2. Deleted a tape volume, after confirming at all the warnings.
3. Volume still reported in one of the "bat" media screens.  Attempted to rename the volume (or similar), then got the crash.
Comment 1 Scott Marshall 2011-05-28 21:24:20 EDT
Created attachment 501553 [details]
File: backtrace
Comment 2 Simone Caronni 2012-01-20 10:20:53 EST
Doesn't happen in current 5.2.4 version in rawhide.

Note You need to log in before you can comment on or make changes to this bug.